Subject: Re: Feedback-AnkitB
From: Ankit Bhardwaj <[email-masked]>
To: Sahir Nomaan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>, M ramananda <[email-masked]>, E ganin <[email-masked]>
Date: Tue, 2 Apr 2013 14:34:25 +0530 (IST)

----- Original Message ----- 
From: "Sahir Nomaan" <[email-masked]> 
To: "Ankit Bhardwaj" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]>, "M ramananda" <[email-masked]>, "E ganin" <[email-masked]> 
Sent: Tuesday, April 2, 2013 11:42:07 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Feedback-AnkitB 

Hi Ankit, 

Ticket No: LTK5270110933423X 

Feedback: 

1- Ankit You are not able to understand what customer is asking for, customer said that the TOTAL amount showing in his earning is incorrect and you thought that customer has not received credit for one of the activities. 

2- Why do you ask twice for the query., avoid doing that. 

--------------------------------------------------------------------------------------------------------------------------------------------------------- 
Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST| 

-------------------------------------------------------------------------------------------------------------------------------------- 

Hi Sahir sir, 

Thank you for your feedback, I would like provide you a little explanation over this chat. As member's query start with this statement " my listed account activity does not add up to what you show for total" and so I thought the member is referring to the credit of My List and so I asked him to elaborate his query to avoid the confusion. Secondly, previously I was never trained about Rectent Activity Earnings. However now I have cleared this doubt after discussing it with Rama. 

Also please note that : this chat was taken at the time when we had a power cut in the office and we came into a situation where there were no agent login in inbox dollars and so to avoid chat abandonment I just logged-in my LP in a different system in a hurry and because of the absence of back-ends at that time I was not able to check his earnings, however when I opened inboxdollars's back-end (after a minute or so) I checked his earnings then things clear to me and so I escalated the issue because we are not authorized to credit the member just because he thinks the total of earnings is incorrect. 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Alistar' 
info: Your Issue ID for this chat is LTK5270110933423X 
Alistar: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Alistar: Hi there 
[email-masked]: hi 
Alistar: How are you today? 
[email-masked]: good 
Alistar: So, how may I help you? 
[email-masked]: my listed account activity does not add up to what you show for total 
Alistar: Are you referring to the credit for my list ? 
[email-masked]: all earning activity 
Alistar: I'm sorry, but could you please elaborate your query ? 
[email-masked]: what dont you get 
[email-masked]: where my account earning is broken up, if i manually add it up it is a different amount than what is given for the total 
Alistar: Please confirm me for which activity you didn't received the credit. 
[email-masked]: NO it lists that i have recieved credit for everything just to total is wrong 
Alistar: Okay 
Alistar: Please wait one moment while I access your account information 
Alistar: Okay Allison, I just checked your earning it is $25.21, as per you is it not correct? 
Alistar: Are we still connected Allison? 
[email-masked]: if you just add up each individual total it is off my 1 cent 
Alistar: One moment please... 
Alistar: Are you referring to the Recent Activity Earnings which is located under current earnings? 
Alistar: Are we connected? 
[email-masked]: yes 
Alistar: Please confirm me you referring to the Recent Activity Earnings which is located under current earnings? 
[email-masked]: yes 
Alistar: Please be informed the the earnings shown here are already included in your total earnings 
[email-masked]: what 
[email-masked]: this is what i am saying - payment bonus = 3.00, emails = 8.86, cash offers = 10.75, cash surverys = 2, cash search = .01, cash video = .60 
Ralph: Recent Activity only shows what you've credited recently and it will not change your earnings because they are already credited in your account 
[email-masked]: this does not add up to 25.21 
[email-masked]: this adds up to 25.22 
Alistar: Recent Activity only shows what you've credited recently and it will not change your earnings because they are already credited in your account 
[email-masked]: [email-masked]: this is what i am saying - payment bonus = 3.00, emails = 8.86, cash offers = 10.75, cash surverys = 2, cash search = .01, cash video = .60 [email-masked]: this does not add up to 25.21 [email-masked]: this adds up to 25.22 
Alistar: Okay, just one moment 
Alistar: We always try to maintain transparency in our dealings and our effort always is to initially try to provide a solution at our end. However, in this case a resolution at my end is not possible, and I will need to escalate the case to our Resolution Center. Please add the email address: [email-masked] to your email safe list to ensure you receive their response. 
Alistar: Please wait for the response of our resolution center, they will get back to you in 1-2 business days via email. 

Thanks and Regards 

Ankit Bhardwaj